body {font-family: 'Montserrat', sans-serif;font-weight: normal;font-style: normal; }
:root {
	--sp-lightblue: #2E74B5;
	--sp-lightblueback: #1B7DB6;
	--sp-teal: #218381;
	--sp-green: #587F24;
	--sp-purple: #a24f96;
	--sp-orange: #B05E0C;
	--sp-darkgrey: #1A1A1A;
	--sp-shetlandwest: #74a72f;
	--sp-shetlandcentral: #259bdf;
	--sp-shetlandsouth: #e0e00f;
	--sp-shetlandnorth: #AE569F;
	--sp-lerwickbressay: #CB4851;
	--sp-yellunstfetlar: #e0780f;
	--sp-whalsayskerries: #25dfc6;
}

body{
color: var(--sp-darkgrey);	
}

.document-article .row > .col-8 {
    width: 100%;
}

.document-article .row > .col-4 {
    display: none;
}

/*gradients*/
.lbgrad{  
  background: linear-gradient(to right, white, var(--sp-lightblue));
  height: 5px;
  }
  .ggrad{
  background: linear-gradient(to right, white, var(--sp-green));
  height: 5px;
  }
.tgrad{   
  background: linear-gradient(to right, white, var(--sp-teal));
  height: 5px;
  }
  .pgrad{  
  background: linear-gradient(to right, white, var(--sp-purple));
  height: 5px;
  }
  .ograd{
  background: linear-gradient(to right, white, var(--sp-orange));
  height: 5px;
  }
  .swgrad{
  background: linear-gradient(to right, white, var(--sp-shetlandwest));
  height: 5px;
  }
  .scgrad{
  background: linear-gradient(to right, white, var(--sp-shetlandcentral));
  height: 5px;
  }
  .ssgrad{
  background: linear-gradient(to right, white, var(--sp-shetlandsouth));
  height: 5px;
  }
  .sngrad{
  background: linear-gradient(to right, white, var(--sp-shetlandnorth));
  height: 5px;
  }
  .lerbgrad{
  background: linear-gradient(to right, white, var(--sp-lerwickbressay));
  height: 5px;
  }
  .yufgrad{
  background: linear-gradient(to right, white, var(--sp-yellunstfetlar));
  height: 5px;
  }
  .wsgrad{
  background: linear-gradient(to right, white, var(--sp-whalsayskerries));
  height: 5px;
  }


#nav ul ul {
    position: initial;
    top: 100%;
    margin-top: 1em;
    left: -9999em;
    border-radius: 6px;
    list-style: none;
    margin: calc(-0.5em + 1px) 0 0 1px;
    padding: 0.5em 0;
    width: 11em;
    margin-top: .6em;
    font-size: 0.9em;
 width: 100%;
 background-color: rgb(255, 255, 255);
 box-shadow:none;
}
#header nav {
font-size: 1.3em;
    height: inherit;
    line-height: inherit;
    position: inherit;
    right: 0.75em;
    top: 0;
    margin-left: 3%;
    margin: 0 auto;
   /* max-width: calc(100% - 5em);*/
right: 2.75em;
}
#header nav > ul > li a:not(.button) {
    color: #fff;
    display: inline-block;
    min-height: 2em;
    height: auto;
    text-decoration: none;
    display: none;
    border: 0;
}

#header nav > ul > li {
    display: inline-block;
    /*padding-left: 0;*/
    /* width: 100%; */
    /*float: left;*/
    /*display: block;*/
    /*margin: 0 auto;*/
    /* max-width: calc(100% - 5em); */
    /*margin-left: 10%;*/
    /*width: 90%;*/
    /* width: 90em; */
	text-align: center;
}
#nav ul ul li {
    position: static;
    padding: 0;
    display: block;
    float: left;
}

/* get involved #nav ul .list li:nth-of-type(4){display:none}*/

#nav > ul > li > ul > li a:hover {
    /* background: #C24924; */
    color: #000000;
	text-decoration: underline;
	text-decoration-color: var(--sp-teal);
}
#nav > ul > li > ul > li a:not(.button) {
    
    border-right: solid 1px #bbb;
 
}

#nav > ul > li > ul > li a:not(.button) {
	color: #000;
    display: block;
    padding: 0.15em 1em;
    border-radius: 0;
	transition: none;
    border: 0;
	
}
#nav ul li:hover ul:before, #nav ul li.hover ul:before {
    content: '';
    display: none;
    position: absolute;
    left: 25%;
    margin-left: -10px;
    top: -5px;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    border-bottom: solid 10px #252122;
    border-bottom-color: rgba(34, 30, 31, 0.98);
}

.logo {text-decoration-color: #587F24;}

a {color: var(--sp-teal);}

strong, b {
			font-weight: 800;
	}

h2{color: var(--sp-lightblue);}
h3{color: var(--sp-lightblue);}
h4{color: var(--sp-lightblue);}

.list__link{font-style: normal;}
.breadcrumb {border-bottom: solid;}
.button:not([type="submit"]){
	border: 2px solid var(--sp-teal);
	background: none;
	color: var(--sp-teal) !important;
}

.button:not([type="submit"]):hover{
	background-color: var(--sp-teal);
	color: white !important;
}

.nav .nav__heading{font-size: 1.75rem !important;}

.nav--pages-in {
    border-bottom: 6px solid var(--sp-teal);
    padding: 0 0 1.5rem;
}
.nav--pages-in {
    margin: 1rem 0 2.25rem;
    position: relative;
}

.quotebox{
   /*border: 5px solid var(--sp-lightblue);*/
  }
  
  .roundcorner{
    border-radius:10px;
  }
  
  .bluebackground{
    background-color:var(--sp-lightblueback);   
  }
   .purplebackground{
    background-color:var(--sp-purple);   
  }
  .greenbackground{
    background-color:var(--sp-green);   
  }
    .orangebackground{
    background-color:var(--sp-orange);   
  }
  
      .tealbackground{
    background-color:var(--sp-teal);   
  }
  .whitebackground{background: #fff;}
  
  .quotebox {color:white !important;}
  .quotebox p strong{color:white !important;}
  .inner{padding:1rem;}
.quotebox a {color:white !important;}

.priority a {text-decoration: none;}
.priority a:hover,.priority a:focus{text-decoration: underline white;}


.alert{padding:1.5rem;}

h5, .h5, .alert__text, .widget-feeds .listing .listing__heading, .widget-latest-news .listing .listing__heading, .listing--compact .listing__heading, .latest-tweets .latest-tweets__follow-link, .latest-tweets__carousel .carousel__slide, .image-tile__cta, .zeta {
    font-size: 1.5rem;
    margin: 0.5rem 0 0;
}
.lispace li{padding-bottom:1rem;}

 .widget-image a:hover{opacity: 0.8;}

#footer{background: var(--sp-lightblue);}

#copyright ul.links {background: var(--sp-lightblue);}

#footer .button{background: var(--sp-green) !important;}

#footer .button:hover{background: #fff !important;}

#footer #copyright .links li:nth-child(2){display:none;}

#footer .contactus-link{float:left;}

#footer .icon {
    display: block;
    margin: 0 auto 0.3rem;
}

#footer a{color:white;}
.icon--inline:first-child {
    margin-right: 1em;
}
.icon-footer-contact {
    background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2226%22%20height%3D%2226%22%20viewBox%3D%220%200%2026%2026%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M24.08%2C18l-2.51-2.5a3.17%2C3.17%2C0%2C0%2C0-4.39%2C0l-.36.36a55.17%2C55.17%2C0%2C0%2C1-6.67-6.68l.37-.36h0a3.11%2C3.11%2C0%2C0%2C0%2C0-4.39L8%2C1.9a3.11%2C3.11%2C0%2C0%2C0-4.39%2C0L2.23%2C3.28a4.31%2C4.31%2C0%2C0%2C0-.54%2C5.38A55.82%2C55.82%2C0%2C0%2C0%2C17.31%2C24.29a4.3%2C4.3%2C0%2C0%2C0%2C5.38-.54l1.38-1.38a3.1%2C3.1%2C0%2C0%2C0%2C0-4.38h0Zm-1%2C3.35-1.37%2C1.38a2.83%2C2.83%2C0%2C0%2C1-3.56.35A54.27%2C54.27%2C0%2C0%2C1%2C2.91%2C7.87a2.84%2C2.84%2C0%2C0%2C1%2C.36-3.56L4.65%2C2.94A1.66%2C1.66%2C0%2C0%2C1%2C7%2C2.94L9.49%2C5.45a1.66%2C1.66%2C0%2C0%2C1%2C0%2C2.32l-.83.83a.74.74%2C0%2C0%2C0%2C0%2C1%2C57%2C57%2C0%2C0%2C0%2C7.79%2C7.81.72.72%2C0%2C0%2C0%2C1%2C0l.83-.83a1.68%2C1.68%2C0%2C0%2C1%2C2.32%2C0L23%2C19a1.66%2C1.66%2C0%2C0%2C1%2C0%2C2.32Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}
.icon--inline {
    display: inline-block;
    height: 1.5rem;
    margin-top: -0.125em;
    vertical-align: middle;
    width: 1.5rem;
}
#footer .icon {
    background-position: center center;
    background-size: contain;
    display: block;
    height: 2rem;
    width: 2rem;
}

.alert__heading {
    color: #15181a;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    max-width: 100%;
}

a.alert__link{
	background-color: #fff;
    border: 2px solid var(--sp-teal);
    color: var(--sp-teal);
    cursor: pointer;
    display: inline-block;
    /*font-family: "Muli",sans-serif;*/
    font-size: 16px;
    font-weight: 700;
    margin: 0.75rem 0 0.75rem;
    padding: 0.625rem 3rem 0.625rem 1.5rem;
    position: relative;
    text-decoration: none;
    -webkit-transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out;
    -o-transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out;
    transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out;
    vertical-align: middle;
}
a.alert__link:hover{
background-color: var(--sp-teal);
    color: white !important;

}

.image-spright, .image-spleft{float: left;margin: 0 0 1.5rem;width: 100%;}

@media only screen and (min-width: 500px) {
	.image-spright{
	    float: right;
    margin: 0 0 1.5rem 1.5rem;
    max-width: 21.875rem;
    min-width: 9.375rem;
    width: 33.33333%;
}
.image-spleft{
    float: left;
    margin: 0 1.5rem 1.5rem 0;
    max-width: 21.875rem;
    min-width: 9.375rem;
    width: 33.33333%;
}
.image-spleft10{width: 10%;}
.image-spright10{width: 10%;}

.image-spleft16{width: 16.6666%;}
.image-spright16{width: 16.6666%;}

}
.sp-clearfixdiv::after {content: ""; clear: both; display: table;}

.site-announcement{margin-bottom:1.5rem;border:2px solid var(--sp-lightblue);}

@media screen and (min-width: 760px){
.nav--pages-in .nav__list {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}}

blockquote {border:none;font-style:normal;color:#2E74B5;font-weight:700;}

.indicatorbox{background-color:#FAF9F6;}
  .indicatortext{padding:1rem;}
  
  .TopBorderPanel {
    border: 0;
    padding-top: 1px;
      background-repeat: no-repeat;
  background-size: contain;
}

.panelblue{background-image: url(/spartnership/images/topborder_blue.png);}
.panelgreen{background-image: url(/spartnership/images/topborder_green.png);}
.panelpurple{background-image: url(/spartnership/images/topborder_purple.png);}
.panelorange{background-image: url(/spartnership/images/topborder_orange.png);}
.panelgpo{background-image: url(/spartnership/images/topborder_GPO.png);}
.panelgo{background-image: url(/spartnership/images/topborder_GO.png);}
.panelbp{background-image: url(/spartnership/images/topborder_BP.png);}
.panelgp{background-image: url(/spartnership/images/topborder_GP.png);}
.panelpo{background-image: url(/spartnership/images/topborder_PO.png);}

/*Priority Pages*/
.prioritybanner{padding:1rem;}
.prioritybanner p{font-size: 1.25rem;padding-left:1rem;}
.prioritybanner h2{/*padding-top: 1.5rem;*/ padding-left:1rem;}

.whitetext{color:white !important;}

/*light backgrounds*/
  .lightbluebackground{
    background-color:#9CC2E5;   
  }
   .lightpurplebackground{
    background-color:#DBB3D4;   
  }
  .lightgreenbackground{
    background-color:#97CE50;   
  }
    .lightorangebackground{
    background-color:#F5B06B;   
  }
  
      .lighttealbackground{
    background-color:#47D1CF;   
  }
  
  .pcontainer {
    display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  flex-direction: row;
}
  
  @media only screen and (max-width: 759px) {
    .pcontainer{flex-direction: column;}
    .pcontainer .item:nth-child(2) {margin-top: 1rem;}
  }

  @media only screen and (max-width: 759px) {.pcontainer item:nth-child(2){margin-top: 1rem;}}
  
.item {
  flex: 1;
   border-left: 2px solid;
  border-right: 2px solid;
  border-bottom: 2px solid;
}
  
  .pbluecontainer .item:nth-child(1) { 
  background: var(--sp-lightblueback);  
  -webkit-order: 0; 
      -ms-flex-order: 0; 
          order: 0;
}
.pbluecontainer .item:nth-child(2) { 
  background: #9CC2E5;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

  .porangecontainer .item:nth-child(1) { 
  background: var(--sp-orange);  
  -webkit-order: 0; 
      -ms-flex-order: 0; 
          order: 0;
}
.porangecontainer .item:nth-child(2) { 
  background: #F5B06B;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

  .pgreencontainer .item:nth-child(1) { 
  background: var(--sp-green);  
  -webkit-order: 0; 
      -ms-flex-order: 0; 
          order: 0;
}
.pgreencontainer .item:nth-child(2) { 
  background: #97CE50;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

  .ppurplecontainer .item:nth-child(1) { 
  background: var(--sp-purple);  
  -webkit-order: 0; 
      -ms-flex-order: 0; 
          order: 0;
}
.ppurplecontainer .item:nth-child(2) { 
  background: #DBB3D4;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}



.itemblue {
  border-color: var(--sp-lightblueback);
}

.itemorange {
  border-color: var(--sp-orange);
}

.itemgreen {
  border-color: var(--sp-green);
}

.itempurple {
  border-color: var(--sp-purple);
}


  
   .prioritybox h3, .prioritybox h4, .prioritybox ul { padding: 0.75rem; margin-bottom: 0rem; }
  .prioritybox li { list-style: none; }
  .prioritybox ul li{ padding: 0.75rem 0rem; }
  .prioritybox ul li:not(:last-child) { border-bottom: white solid 2px; }
  
  .indicatorstatus{width:2rem;height:2rem;}
  .headingicon{width:3.5rem;height:3.5rem;}

.pgreencontainer h4{color: var(--sp-green);}
.ppurplecontainer h4{color: var(--sp-purple);}
.porangecontainer h4{color: var(--sp-orange);}

table:not([class]) thead {background-color: var(--sp-lightblueback);color: #fff;} table:not([class]) tbody tr th{color: var(--sp-lightblue);} table:not([class]), table:not([class]) td {border: 1px solid var(--sp-lightblueback);}


table th {margin: 0 0 0 0;}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	/*tr { border: 1px solid #ccc; }*/
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		/*position: absolute;*/
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		/*white-space: nowrap;*/
      color: var(--sp-lightblue);
	}
  td:before { content: attr(data-label);}
  
  .mobile-th{color: var(--sp-lightblue);}
	
	table:not([class]) tbody tr th {
    background-color: var(--sp-lightblueback);color: #fff;
}

.shetlandwesttable tbody tr th {
    background-color: var(--sp-shetlandwest);
}
.shetlandcentraltable tbody tr th {
    background-color: var(--sp-shetlandcentral);
}
.shetlandsouthtable tbody tr th {
    background-color: var(--sp-shetlandsouth);
}
.shetlandnorthtable tbody tr th {
    background-color: var(--sp-shetlandnorth);
}
.lerwickbressaytable tbody tr th {
    background-color: var(--sp-lerwickbressay);
}
.yellunstfetlartable tbody tr th {
    background-color: var(--sp-yellunstfetlar);
}
.whalsayskerriestable tbody tr th {
    background-color: var(--sp-whalsayskerries);
}

	
  }
  
  table:not([class]) thead {
  border-bottom: 1px solid var(--sp-lightblueback);}
  
  table thead {
    border-bottom: none;
}

.lerwickbressaytable{
    border:solid 1px var(--sp-lerwickbressay);
  }
  .lerwickbressaytable thead{
    background-color:var(--sp-lerwickbressay);
  }
  .lerwickbressaytable tr td{border-top: solid 1px var(--sp-lerwickbressay);
    border-left: solid 1px var(--sp-lerwickbressay);
}
  .lerwickbressaytable table tr {
    border: solid 1px var(--sp-lerwickbressay);}
  .lerwickbressaytable tbody tr th {border-top: solid 1px var(--sp-lerwickbressay);}
 
.shetlandwesttable{
    border:solid 1px var(--sp-shetlandwest);
  }
  .shetlandwesttable thead{
    background-color:var(--sp-shetlandwest);
  }
  .shetlandwesttable tr td{border-top: solid 1px var(--sp-shetlandwest);
    border-left: solid 1px var(--sp-shetlandwest);
}
  .shetlandwesttable table tr {
    border: solid 1px var(--sp-shetlandwest);}
  .shetlandwesttable tbody tr th {border-top: solid 1px var(--sp-shetlandwest);}

.shetlandcentraltable{
    border:solid 1px var(--sp-shetlandcentral);
  }
  .shetlandcentraltable thead{
    background-color:var(--sp-shetlandcentral);
  }
  .shetlandcentraltable tr td{border-top: solid 1px var(--sp-shetlandcentral);
    border-left: solid 1px var(--sp-shetlandcentral);
}
  .shetlandcentraltable table tr {
    border: solid 1px var(--sp-shetlandcentral);}
  .shetlandcentraltable tbody tr th {border-top: solid 1px var(--sp-shetlandcentral);}
  
  .shetlandsouthtable{
    border:solid 1px var(--sp-shetlandsouth);
  }
  .shetlandsouthtable thead{
    background-color:var(--sp-shetlandsouth);
  }
  .shetlandsouthtable tr td{border-top: solid 1px var(--sp-shetlandsouth);
    border-left: solid 1px var(--sp-shetlandsouth);
}
  .shetlandsouthtable table tr {
    border: solid 1px var(--sp-shetlandsouth);}
  .shetlandsouthtable tbody tr th {border-top: solid 1px var(--sp-shetlandsouth);}
  
  .shetlandnorthtable{
    border:solid 1px var(--sp-shetlandnorth);
  }
  .shetlandnorthtable thead{
    background-color:var(--sp-shetlandnorth);
  }
  .shetlandnorthtable tr td{border-top: solid 1px var(--sp-shetlandnorth);
    border-left: solid 1px var(--sp-shetlandnorth);
}
  .shetlandnorthtable table tr {
    border: solid 1px var(--sp-shetlandnorth);}
  .shetlandnorthtable tbody tr th {border-top: solid 1px var(--sp-shetlandnorth);}
  
  .yellunstfetlartable{
    border:solid 1px var(--sp-yellunstfetlar);
  }
  .yellunstfetlartable thead{
    background-color:var(--sp-yellunstfetlar);
  }
  .yellunstfetlartable tr td{border-top: solid 1px var(--sp-yellunstfetlar);
    border-left: solid 1px var(--sp-yellunstfetlar);
}
  .yellunstfetlartable table tr {
    border: solid 1px var(--sp-yellunstfetlar);}
  .yellunstfetlartable tbody tr th {border-top: solid 1px var(--sp-yellunstfetlar);}
  
  .whalsayskerriestable{
    border:solid 1px var(--sp-whalsayskerries);
  }
  .whalsayskerriestable thead{
    background-color:var(--sp-whalsayskerries);
  }
  .whalsayskerriestable tr td{border-top: solid 1px var(--sp-whalsayskerries);
    border-left: solid 1px var(--sp-whalsayskerries);
}
  .whalsayskerriestable table tr {
    border: solid 1px var(--sp-whalsayskerries);}
  .whalsayskerriestable tbody tr th {border-top: solid 1px var(--sp-whalsayskerries);}
  
  
  .prioritybox a{color: black;
    padding: 5px;
    border-radius: 10px;}

.prioritybox a:hover{font-weight: 800;}

.widget-latest-news {
    /*border-left: 3px solid var(--sp-teal);*/
}
.widget-latest-news .widget__heading {
    
    color: var(--sp-teal);
    margin-bottom: 0em !important;
}
/*.listing {
    padding: 1em 0em;
}*/

.listing__link:focus {
    outline: 1px solid var(--sp-teal);
}
@media screen and (min-width: 500px) {
    .listing .listing__link {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
.listing .listing__link {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    /*color: #15181a;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.listing .listing__link {
text-decoration: none;
}

.listing__summary{margin-bottom:0 !important;}

.listing__heading{font-size:1.2em !important;}

.listing__link:hover .listing__heading{text-decoration:underline;}

.widget-latest-news .col-8 {width: 100%;}
.widget-latest-news .col-4 {display: none;}
.listing__link{padding-left: 1rem;}

.listing .image .fit {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    margin: 1.5rem 0 0;
    max-width: 100%;
}
@media screen and (max-width: 600px) {
    .listing .col-8,
    .col-4 {
        width: 100% !important;
    }
}
@media screen and (max-width: 736px) {
    .listing .col-4 {
        padding-top: 1em;
    }
}

input[type="button"], input[type="submit"], input[type="reset"], button, .button {padding: 0.5em 0.65em 0.65em 0.5em; background: var(--sp-teal);border: 2px solid var(--sp-teal);}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .button:hover {color: var(--sp-teal)!important;background:#fff;border: 2px solid var(--sp-teal);}

.button.disabled{cursor: not-allowed;opacity: .4;}

@media screen and (min-width: 981px) {.news-list .col-8, .news-article .col-8{width:78%;} .news-list .col-4, .news-article .col-4{width:22%;}}

.image.left, .image.right {
    max-width: 40%;
}

.image.right {
    float: right;
    margin: 0 0 2em 2em;
    top: 0.25em;
}
.image {
    border-radius: 3px;
    border: 0;
    display: inline-block;
    position: relative;
}

@media only screen and (max-width: 500px){
.col-8 .image {
    max-width: 100%;
    width: 100%;
    margin: 0 0 2em 0;
    display: block;
}}

header h1{font-size: 2.25em; margin-bottom: 1.5rem;}
.box.post h2, h2{font-size: 1.8em;}

@media only screen and (min-width: 760px){
.projecttext p{min-height:8rem;}}

.flexbuttons{display:flex;justify-content: space-between; gap: 10px;}
  .flexbutton{flex-basis:20%}
  .button-nav{width:100%;}
  @media only screen and (max-width: 759px) {.flexbuttons{flex-direction:column;gap: 0}.flex-basis: auto;}}
  
  @media only screen and (max-width: 759px) {.button-nav{width:100%;}} @media only screen and (min-width: 760px) {.button-nav{ min-height:8rem; }}
  
  @media only screen and (min-width: 980px) {.embed-container50{padding-bottom: 30%; max-width: 50%;}}
  
  .partnershipproject{display: inline-block;border: 2px solid grey; border-radius: 15px; -webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);}
  
  .project_header{display:flex;align-items: center;padding: 0.5rem;border-bottom: 2px solid grey;}
  .projectimage{float: left;flex-shrink: 0; height: 80px; width: 80px;border-radius:50%;background-color:grey;}
  .projectimage{background-image: url("/spartnership/images/Transforming_Participation__Smaller_.png");    background-position: center;
    background-size: cover;}
  .projecttitle{padding-left: 1.5rem; max-width: 250px;}
  .projecttext{padding: 1.5rem;}
 @media only screen and (max-width: 980px) {
  .project_header {
    flex-flow: wrap;
  }
}

#navPanel a:nth-of-type(8) {
    display:none;
}
#navPanel a:nth-of-type(9) {
    display:none;
}
#navPanel a:nth-of-type(6) {
    display:none;
}

.buttonrow{display:flex; flex-direction: row;justify-content:space-between;}

@media only screen and (max-width: 640px) {.buttonrow{flex-direction:column;gap: 0}.flex-basis: auto;}}
